.back-white {
  background-color: white;
}

.border-rad-5 {
  border-radius: 5px;
}

.cursor-pointer {
  cursor: pointer;
}

table th .material-icons {
  font-size: 12pt !important;
}

table th:hover {
  font-weight: bold !important;
}
